start-cli-package-host-address-domain-private-add(1)

NAME
start-cli-package-host-address-domain-private-add - Add a private domain to this host

SYNOPSIS
start-cli package host address domain private add [-h|--help] <FQDN> <GATEWAY>

DESCRIPTION
Add a private domain to this host

OPTIONS

-h, --help
    Print help

<FQDN>
    Fully qualified domain name

<GATEWAY>